Subject: Re: [Openipmi-developer] [patch 1/1] next updated version, fixed cleanup and some minors

From: Corey Minyard <[email-masked]>
Date: Sun, 28 Jan 2007 21:49:08 -0600

Sorry, I've been traveling and haven't been able to follow this until now.

This should probably wait for 2.6.20, so I will hold it until the merge 
window
opens and send it on with a proper subject.

Thanks for noticing that the cleanup code now handles dynamic removal of
devices even when the driver is not being removed.

As for putting this in another file, that might be a good idea.  It also 
might
be a good idea to put the PCI, SMBIOS, and ACPI versions in their own
files, too.  I'll try to get that for the 2.6.20 merge window.

-Corey